body {
	background: white;
}
.xcs_banner img {
	display: block;
}
.xcs_01 {
	text-align: center;
	background: #ef7800;
	color: white;
	letter-spacing: 2px;
	font-weight: 700;
	font-size: 1.4rem;
	padding: 1rem 0;
}
.xcs_02 img {
	width: 46.875%;
	margin: 0 auto;
	display: block;
}
.xcs_02 p:nth-child(2) {
	text-align: center;
	font-weight: 700;
	letter-spacing: 2px;
	font-size: 1.3rem;
	padding: 2% 0;
}
.xcs_02 p:nth-child(3) {
	width: 95%;
	margin: 0 auto;
	letter-spacing: 1px;
	line-height: 1.7rem;
}
.xcs_02 a:nth-child(4) {
	display: block;
	background: -webkit-linear-gradient(left, #ff5d01, #ff9601);
	background: -o-linear-gradient(left, #ff5d01, #ff9601);
	background: -moz-linear-gradient(left, #ff5d01, #ff9601);
	background: linear-gradient(left, #ff5d01, #ff9601);
	text-align: center;
	color: white;
	height: 3rem;
	line-height: 3rem;
	width: 70%;
	margin: 3% auto;
	font-size: 1.2rem;
	letter-spacing: 1px;
	font-weight: 700;
	border-radius: 1rem;
}
.xcs_02 a:nth-child(5) {
	border: 1px solid #ee7800;
	color: #ee7800;
	display: block;
	text-align: center;
	width: 70%;
	height: 3rem;
	line-height: 3rem;
	letter-spacing: 1px;
	font-size: 1.2rem;
	font-weight: 700;
	border-radius: 1rem;
	margin: 0 auto;
}
.xcs_03 img {
	width: 45.1%;
	margin: 2% auto;
	display: block;
}
.xcs_03 p {
	text-align: center;
	font-size: 1.2rem;
	letter-spacing: 2px;
}
.xcs_zy_cy ul li {
	width: 30%;
	margin-left: 2.5%;
	text-align: center;
	background: #eaeaea;
	margin-bottom: 2%;
	padding-bottom: 1%;
}
.xcs ul {
	display: flex;
}
.xcs p:nth-child(1) {
	text-align: center;
	letter-spacing: 1px;
	line-height: 1.6rem;
	margin-bottom: 1%;
}
.xcs_zy_rm ul li {
	width: 46%;
	margin-left: 2.5%;
	text-align: center;
	background: #eaeaea;
	padding-bottom: 1%;
	letter-spacing: 1px;
	font-size: 1.2rem;
}
.xcs_zy_dz ul li {
	width: 46%;
	margin-left: 2.5%;
	text-align: center;
	background: #eaeaea;
	margin-bottom: 3%;
	padding-bottom: 1%;
	letter-spacing: 1px;
	font-size: 1.2rem;
}
.xcs_04 p {
	text-align: center;
	font-size: 1.3rem;
	letter-spacing: 1px;
	padding-bottom: 2%;
}
.xcs_04 a {
	display: block;
	background: -webkit-linear-gradient(left, #ff5d01, #ff9601);
	background: -o-linear-gradient(left, #ff5d01, #ff9601);
	background: -moz-linear-gradient(left, #ff5d01, #ff9601);
	background: linear-gradient(left, #ff5d01, #ff9601);
	text-align: center;
	color: white;
	height: 3rem;
	line-height: 3rem;
	width: 70%;
	margin: 3% auto;
	font-size: 1.2rem;
	letter-spacing: 1px;
	font-weight: 700;
	border-radius: 1rem;
}
.xcsform {
	background: #eaeaea;
	overflow: hidden;
	padding-top: 2%;
}
.xcsform p {
	text-align: center;
	letter-spacing: 2px;
	font-size: 1.2rem;
}
.xcsform div input {
	display: inline-block;
	height: 3rem;
	width: 80%;
	margin-bottom: 2%;
}
.xcsform div span {
	font-size: 1.4rem;
}
.xcsform div {
	width: 73%;
	margin: 0 auto;
}
#submit {
	background: #ff0000;
	color: white;
	display: block;
	text-align: center;
	width: 50%;
	margin: 3% auto;
	height: 3rem;
	line-height: 3rem;
	font-weight: 700;
	font-size: 1.6rem;
	letter-spacing: 2px;
	border-radius: 1rem;
}
.xcs_zyli ul {
    display: flex;
    margin: 3% auto;
}
.xcs_zyli ul li {
	border: 1px solid #c6bcbc;
font-size: 1.2rem;
letter-spacing: 1px;
width: 41%;
text-align: center;
height: 3rem;
line-height: 3rem;
}
.xcs_zy_rm {
	display: none;
}
.xcs_zy_dz {
	display: none;
}
.xcssty {
	background: #ee7800 !important;
    color: white !important;
}
.xcs ul li a {
    color: #604f4f;
    font-size: 1.3rem;
}